# Neighbor

Escrito por Rosanna Yuen

## Configuração

Tipo de Baralho | Baralho Padrão
Monte | Top left pile. Dealt to the Tableau in the manner described below.
Tabuleiro | Five by five grid, each capable of holding one card. One card dealt to each space at the beginning of game. Empty spaces automatically filled by moving cards from the right to the left, from the leftmost card of the row below to the rightmost space, and from the Stock to all otherwise empty spaces.

## Objetivo

Remove all cards.

## Regras

Click on Kings to remove them. All other cards can be removed in pairs that add up to thirteen as long as the two cards are touching horizontally, vertically, or diagonally.

## Options

None

## Pontuação

Você marca um ponto do cada carta removida.

Máxima pontuação possível: 52

## Estratégia

Remove cards higher up on the table first as this creates more movement within the grid.